<?php
require('path.inc.php');

$housesell = new HouseSell($query);
if($page->action == "delpic"){
	$picid = intval($_GET['id']);
	if($housesell->delHousePic($picid)){
		echo 1;
	}else{
		echo 0;
	}
}elseif($page->action == "deldraw"){
	$dataid = intval($_GET['id']);
	if($housesell->delHouseDraw($dataid)){
		echo 1;
	}else{
		echo 0;
	}
}else{
	echo 0;
}
?>